Jump to content


Photo

Gearbox Installation In Win 7 64 Bit


Best Answer TheRealZap , 28 March 2014 - 09:43 AM

no reason at all to install gearbox or pod farm 1, just install monkey, get the drivers and pod farm 2.5+ (latest) then use the license manager that installs with monkey to authorize the UX1

Go to the full post


  • Please log in to reply
7 replies to this topic

#1 tonemangler

tonemangler

    Just Startin'

  • Members
  • Pip
  • 11 posts

Posted 27 March 2014 - 09:11 PM

Hello,

 

I own a Pod Studio UX1 which comes with GearBox 3.72 and POD Farm 2.5. I've just upgraded my OS from XP to Win 7 64 bit. When I run the GearBox installer it's default placement for the POD Farm vst is here: C:\Program Files (x86)\Line6\VST Plugins\ . This is the 32 bit folder. I understand that POD Farm is 64 bit compatible. My question is how can I install GearBox and use Pod Farm 2.5 64 bit? Is there a 64 bit version of GearBox?

 

Thanks


  • 0

#2 BillBee

BillBee

    Iknowathingortwo

  • Members
  • PipPip
  • 139 posts

Posted 28 March 2014 - 06:59 AM

Hi There,

 

To my understanding Gearbox never had a 64 bit vst, its the old editor and the last version was put out in 2010. They do have Win7 support in the last GB release just not the 64 bit plugins. http://line6.com/sof...et&name=GearBox

 

The latest version of PF2 should have all the 64 bit DAW support you need. http://line6.com/podfarm/

 

I don't see why both cannot be installed (I want to say I read that PF should be installed first - so you might want to run a search on that). I have GB and PF2 running on an old WinXp box with no issues.

 

-Bill


  • 0

#3 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15380 posts
  • LocationClemmons, NC USA

Posted 28 March 2014 - 07:36 AM

yes gearbox plugin is no longer supported and does not have 64bit plugins.

a free upgrade to pod farm 1 is available to gearbox plugin owners... but still does not have 64bit plugins.

the paid upgrade to pod farm 2 is where you have to go to get the 64bit plugins.


  • 0

#4 tonemangler

tonemangler

    Just Startin'

  • Members
  • Pip
  • 11 posts

Posted 28 March 2014 - 08:55 AM

Hi There,

 

To my understanding Gearbox never had a 64 bit vst, its the old editor and the last version was put out in 2010. They do have Win7 support in the last GB release just not the 64 bit plugins. http://line6.com/sof...et&name=GearBox

 

The latest version of PF2 should have all the 64 bit DAW support you need. http://line6.com/podfarm/

 

I don't see why both cannot be installed (I want to say I read that PF should be installed first - so you might want to run a search on that). I have GB and PF2 running on an old WinXp box with no issues.

 

-Bill

Thanks for the reply Bill. I also used to run GB and PF2.5 with my old OS (XP 32 bit). Now I think I'll try what you say and install PF2.5 in 32 bit and later try to upgrade to 64 bit.

 

yes gearbox plugin is no longer supported and does not have 64bit plugins.

a free upgrade to pod farm 1 is available to gearbox plugin owners... but still does not have 64bit plugins.

the paid upgrade to pod farm 2 is where you have to go to get the 64bit plugins.

Thanks for the response, I bought my GearBox in 2011, it came with Pod Farm 1.0 with a free upgrade to 2.0. As I recall I later updated it to ver.2.5. So is the Pod Farm 2 that essentially came with my UX1 not elligable for a free upgrade to 64 bit?


  • 0

#5 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15380 posts
  • LocationClemmons, NC USA

Posted 28 March 2014 - 08:59 AM

if you have a valid license and installed pod farm 2.5+ you should have 64bit plugins for it.

 

I can't speak directly to what license you have, but if your UX1 had a free upgrade to 2, then you can freely get 2.5+ and it should have the plugin.

provided of course that the UX1 is authorized and connected.

it would be the UX1 that has the license, not your user account.

meaning that the hardware independent features of pod farm 2.5+ will not apply.

(you have to buy a standalone license for that)

 

Thanks for the reply Bill. I also used to run GB and PF2.5 with my old OS (XP 32 bit). Now I think I'll try what you say and install PF2.5 in 32 bit and later try to upgrade to 64 bit.

 

Thanks for the response, I bought my GearBox in 2011, it came with Pod Farm 1.0 with a free upgrade to 2.0. As I recall I later updated it to ver.2.5. So is the Pod Farm 2 that essentially came with my UX1 not elligable for a free upgrade to 64 bit?


  • 0

#6 tonemangler

tonemangler

    Just Startin'

  • Members
  • Pip
  • 11 posts

Posted 28 March 2014 - 09:37 AM

Thanks Uber Guru, so when I install GearBox 3.72 should I install the Pod Farm vst as 32 bit, and later if I'm elligible for a 64 bit upgrade do I delete the 32 bit dll's? Is it better to not install the Pod Farm vst with GB and later, after I authorize my UX1, download the 64 bit version of Pod Farm?

 

Thanks


  • 0

#7 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15380 posts
  • LocationClemmons, NC USA

Posted 28 March 2014 - 09:43 AM   Best Answer

no reason at all to install gearbox or pod farm 1, just install monkey, get the drivers and pod farm 2.5+ (latest) then use the license manager that installs with monkey to authorize the UX1


  • 0

#8 tonemangler

tonemangler

    Just Startin'

  • Members
  • Pip
  • 11 posts

Posted 28 March 2014 - 03:22 PM

Thanks Uber Guru, you saved me a lot of time. I just ran monkey and now I have everything working including Pod Farm 2.57 64 bit!

 

Thanks again!


  • 1




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users